<?xml version="1.0" encoding="UTF-8"?>
<webscript>
    <shortname>POST Infos PES</shortname>
    <description>POST Infos PES</description>
    <url>/parapheur/mc/{id}/pes</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>